<?xml version="1.0" encoding="utf-8"?>
<data>
	<config>
		<name>56770.com.b.002</name>
		<width></width>
		<picture>tpl.gif</picture>
		<templatefolder>56770_com_b_002</templatefolder>
		<stylefolder>skins/56770_com_b_002/file/</stylefolder>
		<preview>1</preview>
		<previewwidth>220</previewwidth>
		<previewheight>220</previewheight>
		<topnum>5$10$0$8$0$8$0$3$5$5$5$12$5$12$12$12$1$0$12$1$1$1$1$0$12$10$12$4$4$0$0$0$</topnum>
	</config>
</data>
